
.whowew_sec .tab-menu {
    border-radius: 71px;
    background: #FFF;
    box-shadow: 0 0 35px 2px rgba(0, 0, 0, 0.10);
    align-items: center;
    justify-content: center;
    padding: 12px;
    max-width: 860px;
    margin: 0 auto 100px;
}
.contact_info ul {
    margin: 0;
    list-style: none;
    padding: 0;
}
.contact_info ul li {
    margin-bottom: 15px;
}
.contact_info .wpcf7-form-control:not(.wpcf7-submit) {
    width: 100%;
    background: #FFF;
    border: 0;
    color: #000;
    font-size: 15px;
    padding: 7px 24px;
}
.contact_info textarea{
    max-height: 124px;
}
.contact_info .wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000000;
}
.contact_info .wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #000000;
}
.contact_info .wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #000000;
}
.contact_info .wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #000000;
}
 
.contact_info .wpcf7-submit {
    border-radius: 36px;
    background: #FFF;
    color: #012245;
    font-size: 15px;
    font-weight: 700;
    border: 0;
    padding: 19px 0;
    width: 100%;
    text-align: center;
}
.contact_info span.wpcf7-spinner {
    margin: -38px 22px 0 0;
    float: right;
}
.contact_info .brxe-icon-box h4 {
    margin-bottom: 4px;
}
.hveque{ position:relative; }
.hveque:before
{
	content: "";
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    background: #fff;
    width: 91px;
    height: 97px;
    position: absolute;
    right: -1px;
        top: -1px;

}
.gmap iframe {
    height: 570px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

@media (max-width: 991px) {

    .hveque:before{
            width: 70px;
    height: 70px;
    }


}

@media (max-width: 767px) {
    .contact_info .wpcf7-form-control:not(.wpcf7-submit){
            padding: 4px 18px;
    }
}

@media (max-width:500px){

        .hveque:before {
        width: 50px;
        height: 50px;
    }
}